/*ec-cubeの既存css解除*/
html {scroll-behavior: smooth;}
#wrap_side{max-width:100%;width:100%;overflow: hidden;
    background-image:url("https://sanrio-animestore-a3.jp/html/user_data/lp/a3sanrio_no5/bg.webp");
    background-size:80px auto;
}
img{width: 100%;height: auto;vertical-align: bottom;}
/**/
.mndiv a:hover,.mndiv a:active,.mndiv a:visited{text-decoration:none;}
.ec-blockTopBtn{right:-1000px;display:none;}

ul li{
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
	padding-bottom: 2px;
}
h1{line-height:1.5em;}
.h3{font-weight:700 !important;transform:rotateZ(0.03deg);margin-top:4px;margin-bottom: 0px;}
.att_ul{
    margin:20px auto;
    margin-bottom: 40px;
    width: 600px;
    max-width: 90%;
}
.att_ul li{
    font-size: 16px;
    text-align:left;
}
.footer_top_p{
    font-weight: 700;
    text-align: center;
    margin: 0 auto;
    margin-top: 3em;
    padding-bottom: 1em;
}
.ec_bthead_span{
    transform: rotateZ(0.03deg);
    font-weight: 700;
    font-size:14px !important;
    text-align: center !important;
    padding: 4px;
}
.ec_btn_a{
    text-decoration: none;
}
.ec_btn_a p{
    border-radius: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 10px 1em;
    width: 90%;
    max-width: 520px;
    color: #FFF;
    font-weight: 900;
    text-align: center;
    background-color: #024287;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
}
.ec_btn_a:hover{opacity:0.8;}
.toku_setu{margin-bottom:36px;}
.toku_p1{margin-bottom:0;}
.toku_p2{
    text-align:left;
    width: fit-content;
    margin: 1em auto;
    font-size: 16px;
}
.u-center{text-align:center;}
.toku_gentei_p{
    margin-top: 4px;
    text-align: center;
    font-size: 14px;
    color: red;
}
@media (max-width:767px){
    .toku_p2{font-size:14px;}
}
@media (max-width:430px){
    .mn1,.mn2,.mn3{width:33.3%;}
    .h3long {font-size:3vw;letter-spacing:0;}
    .att_ul li{font-size:14px;}
    .toku_p2{font-size:3vw;}
}
@media (max-width:375px){
    .att_ul li{font-size:12px;}
    .toku_gentei_p{font-size:12px;}
}
.u-red{color:red;}
.u-underline{text-decoration:underline;}
